<?php
session_start();
include("dbconfig.php");
if(isset($_SESSION['username']) && isset($_SESSION['password']))
{
    $username=$_SESSION['username'];
    $pass=$_SESSION['password'];
    
}
else
{
     echo '<META http-equiv="refresh" content="0;logout.php">';
}

?><?php
include('dbConfig.php');
if(isset($_GET['partid'])){
	$partid=$_GET['partid'];
    mysqli_query($db,"DELETE FROM particulars WHERE PartId='$partid'");
    echo "<script>alert('Particulars Deleted!')</script>";
$url="https://vidyaranyahospital.in/Billing/Admin/default/ViewParticulars.php";
echo "<meta http-equiv=\"refresh\" content=\"0;url=$url\" />"; 
}


// 
if(isset($_GET['doc_id'])){
	$doc_id=$_GET['doc_id'];
    mysqli_query($db,"DELETE FROM docotorslist WHERE doc_id='$doc_id'");
    echo "<script>alert('Doctors Deleted!')</script>";
$url="https://vidyaranyahospital.in/Billing/Admin/default/doctors.php";
echo "<meta http-equiv=\"refresh\" content=\"0;url=$url\" />"; 
}

?>